# AWS API client for Amazon Connect Service

**Generated Dart library from API specification**

*About the service:*
Amazon Connect is a cloud-based contact center solution that makes it easy
to set up and manage a customer contact center and provide reliable customer
engagement at any scale.

Amazon Connect provides rich metrics and real-time reporting that allow you
to optimize contact routing. You can also resolve customer issues more
efficiently by putting customers in touch with the right agents.

There are limits to the number of Amazon Connect resources that you can
create and limits to the number of requests that you can make per second.
For more information, see <a
href="https://docs.aws.amazon.com/connect/latest/adminguide/amazon-connect-service-limits.html">Amazon
Connect Service Quotas</a> in the <i>Amazon Connect Administrator Guide</i>.

To connect programmatically to an AWS service, you use an endpoint. For a
list of Amazon Connect endpoints, see <a
href="https://docs.aws.amazon.com/general/latest/gr/connect_region.html">Amazon
Connect Endpoints</a>.
<note>
Working with contact flows? Check out the <a
href="https://docs.aws.amazon.com/connect/latest/adminguide/flow-language.html">Amazon
Connect Flow language</a>.
</note>

## Links

- [Other AWS libraries](https://github.com/agilord/aws_client/tree/master/generated).
- [Issue tracker](https://github.com/agilord/aws_client/issues).
- [AWS API definitions](https://github.com/aws/aws-sdk-js/tree/master/apis).
